Visualização combinada Visão plana Exibição em árvore
Tópicos [ Anterior | Próximo ]
toggle
David Matrai
Liferay Version regarding Marketplace
25 de Abril de 2012 15:59
Resposta

David Matrai

Ranking: New Member

Mensagens: 12

Data de entrada: 1 de Fevereiro de 2012

Mensagens recentes

Hey there

I am soo looking forward to the release of the Liferay Marketplace. but i have one question.

Currently I am running Liferay in my home as my personal site (internal only but Server has access to internet)

Will I need to update my version of Liferay (CE 6.1) to accomodate the marketplace or will it simply "pop" into place once the marketplace is released ?


thank you in advance emoticon
James Falkner
RE: Liferay Version regarding Marketplace
25 de Abril de 2012 16:10
Resposta

James Falkner

Community Moderator

Ranking: Liferay Legend

Mensagens: 1406

Data de entrada: 17 de Setembro de 2010

Mensagens recentes

David Matrai:
Hey there

I am soo looking forward to the release of the Liferay Marketplace. but i have one question.

Currently I am running Liferay in my home as my personal site (internal only but Server has access to internet)

Will I need to update my version of Liferay (CE 6.1) to accomodate the marketplace or will it simply "pop" into place once the marketplace is released ?


thank you in advance emoticon


Hey David, Marketplace is implemented as a plugin for CE, however there are some additional core changes needed which means you'll need to upgrade to CE 6.1 GA2 once it is released.
David Matrai
RE: Liferay Version regarding Marketplace
26 de Abril de 2012 16:41
Resposta

David Matrai

Ranking: New Member

Mensagens: 12

Data de entrada: 1 de Fevereiro de 2012

Mensagens recentes

right on

i can't wait emoticon

keep up the good work
Rob Hall
RE: Liferay Version regarding Marketplace
11 de Dezembro de 2012 12:19
Resposta

Rob Hall

Ranking: Junior Member

Mensagens: 47

Data de entrada: 30 de Novembro de 2011

Mensagens recentes

Will Marketplace be available for non-bundled 6.1 EE GA2? I'm using a non-bundled version w/ Glassfish currently, would like to have the Marketplace.

Liferay Portal Enterprise Edition 6.1.20 EE (Paton / Build 6120 / July 31, 2012)
Juan Gonzalez
RE: Liferay Version regarding Marketplace
11 de Dezembro de 2012 13:37
Resposta

Juan Gonzalez

LIFERAY STAFF

Ranking: Liferay Legend

Mensagens: 2947

Data de entrada: 28 de Outubro de 2008

Mensagens recentes

Of course, why do you think it won't be like that?
James Falkner
RE: Liferay Version regarding Marketplace
11 de Dezembro de 2012 13:46
Resposta

James Falkner

Community Moderator

Ranking: Liferay Legend

Mensagens: 1406

Data de entrada: 17 de Setembro de 2010

Mensagens recentes

Rob Hall:
Will Marketplace be available for non-bundled 6.1 EE GA2? I'm using a non-bundled version w/ Glassfish currently, would like to have the Marketplace.

Liferay Portal Enterprise Edition 6.1.20 EE (Paton / Build 6120 / July 31, 2012)


Rob, you can download the unbundled Marketplace portlet for EE here. (This link will only work if you are logged in with your customer account).

Drop this into your hot deploy directory and you should then get the Marketplace stuff in Control Panel.
ashish gupta
RE: Liferay Version regarding Marketplace
5 de Agosto de 2015 01:49
Resposta

ashish gupta

Ranking: New Member

Mensagens: 1

Data de entrada: 5 de Agosto de 2015

Mensagens recentes

How can i check liferay marketplace version.

I am also planning to buy madrid theme which says

Current Requirements
Liferay Portal 6.2 CE GA1+
Liferay Portal 6.2 EE GA1+

is it the latest version.

Also how can i find documentation and support for the theme

thanks in advance

___________________________________________________________________
Ashish gupta
Web Developer E Commerce
___________________________________________________________________
Slimjet
JC Choi
RE: Liferay Version regarding Marketplace
5 de Agosto de 2015 09:43
Resposta

JC Choi

LIFERAY STAFF

Ranking: Junior Member

Mensagens: 30

Data de entrada: 23 de Maio de 2013

Mensagens recentes

Hi Ashish,

The "Current Requirements" indicate which version of Liferay Portal you'll need to run the app. If there are previous releases of the app that run on older versions of Liferay Portal, that would be indicated under "Past Versions Work With" (in the case of Madrid Theme, there are no previous versions). Since this is a 3rd party app (not developed by Liferay), documentation and support would be provided by the 3rd party developer. You can find links to documentation and support on the right-hand side of the app details page.

jc